{% include "admin/admin.html.twig" %}
<div class="col-9 table-admin">
			<table id="myTable" class="table table-striped table-dark">
				<thead>
					<tr>
						<th>Image</th>
                        <td>Pseudo</td>
						<th>Nom</th>
						<th>Prénom</th>
						<th>Cours</th>
					</tr>
				</thead>
				<tbody>
					{% for reserve in reserves %}
						<tr>
							<td><img class="imgTable" src="{{ asset ('img/section/') ~ reserve.course.image}}" alt="image du cours"></td>
							<td>{{ reserve.user.userName }}</td>
							<td>{{ reserve.user.lastName }}</td>
							<td>{{ reserve.user.firstName }}</td>
							<td>{{ reserve.course.name }}</td>
						</tr>
					{% endfor %}
				</tbody>
			</table>
		</div>
	</div>
</div>